<?php

/**
 * Title: Products grid
 * Slug: cmt/product-grid
 * Description: Grid of products
 * Categories: cmt, featured
 */
?>

<!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|70","padding":{"top":"var:preset|spacing|40","bottom":"var:preset|spacing|40"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--40);padding-bottom:var(--wp--preset--spacing--40)"><!-- wp:columns -->
  <div class="wp-block-columns"><!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
      <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","textColor":"white"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);font-size:18px;font-style:normal;font-weight:400">Standard Spartan® G clamps</h2>
        <!-- /wp:heading -->

        <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
        <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:image {"id":2247,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
          <figure class="wp-block-image aligncenter size-full"><img src="http://www.cmt.localhost/wp-content/uploads/2024/04/image-7.png" alt="" class="wp-image-2247" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:group -->

        <!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"stretch","justifyContent":"center"}} -->
        <div class="wp-block-buttons"><!-- wp:button {"width":100,"style":{"color":{"gradient":"linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%)"},"spacing":{"padding":{"left":"var:preset|spacing|80","right":"var:preset|spacing|80"}}}} -->
          <div class="wp-block-button has-custom-width wp-block-button__width-100"><a class="wp-block-button__link has-background wp-element-button" style="background:linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%);padding-right:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--80)">View Products</a></div>
          <!-- /wp:button -->
        </div>
        <!-- /wp:buttons -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
      <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","textColor":"white"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);font-size:18px;font-style:normal;font-weight:400">Spartan® Wedge Clamp</h2>
        <!-- /wp:heading -->

        <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
        <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:image {"id":2248,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
          <figure class="wp-block-image aligncenter size-full"><img src="http://www.cmt.localhost/wp-content/uploads/2024/04/image-8.png" alt="" class="wp-image-2248" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:group -->

        <!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"stretch","justifyContent":"center"}} -->
        <div class="wp-block-buttons"><!-- wp:button {"width":100,"style":{"color":{"gradient":"linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%)"},"spacing":{"padding":{"left":"var:preset|spacing|80","right":"var:preset|spacing|80"}}}} -->
          <div class="wp-block-button has-custom-width wp-block-button__width-100"><a class="wp-block-button__link has-background wp-element-button" style="background:linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%);padding-right:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--80)">View Products</a></div>
          <!-- /wp:button -->
        </div>
        <!-- /wp:buttons -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
      <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","textColor":"white"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);font-size:18px;font-style:normal;font-weight:400">Spartan® plier clamps</h2>
        <!-- /wp:heading -->

        <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
        <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:image {"id":2249,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
          <figure class="wp-block-image aligncenter size-full"><img src="http://www.cmt.localhost/wp-content/uploads/2024/04/image-9.png" alt="" class="wp-image-2249" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:group -->

        <!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"stretch","justifyContent":"center"}} -->
        <div class="wp-block-buttons"><!-- wp:button {"width":100,"style":{"color":{"gradient":"linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%)"},"spacing":{"padding":{"left":"var:preset|spacing|80","right":"var:preset|spacing|80"}}}} -->
          <div class="wp-block-button has-custom-width wp-block-button__width-100"><a class="wp-block-button__link has-background wp-element-button" style="background:linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%);padding-right:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--80)">View Products</a></div>
          <!-- /wp:button -->
        </div>
        <!-- /wp:buttons -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:column -->
  </div>
  <!-- /wp:columns -->

  <!-- wp:columns -->
  <div class="wp-block-columns"><!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
      <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","textColor":"white"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);font-size:18px;font-style:normal;font-weight:400">Spartan® Euro clamps</h2>
        <!-- /wp:heading -->

        <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
        <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:image {"id":2250,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
          <figure class="wp-block-image aligncenter size-full"><img src="http://www.cmt.localhost/wp-content/uploads/2024/04/image-10.png" alt="" class="wp-image-2250" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:group -->

        <!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"stretch","justifyContent":"center"}} -->
        <div class="wp-block-buttons"><!-- wp:button {"width":100,"style":{"color":{"gradient":"linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%)"},"spacing":{"padding":{"left":"var:preset|spacing|80","right":"var:preset|spacing|80"}}}} -->
          <div class="wp-block-button has-custom-width wp-block-button__width-100"><a class="wp-block-button__link has-background wp-element-button" style="background:linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%);padding-right:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--80)">View Products</a></div>
          <!-- /wp:button -->
        </div>
        <!-- /wp:buttons -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
      <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","textColor":"white"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);font-size:18px;font-style:normal;font-weight:400">Spartan® box clamp</h2>
        <!-- /wp:heading -->

        <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
        <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:image {"id":2251,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
          <figure class="wp-block-image aligncenter size-full"><img src="http://www.cmt.localhost/wp-content/uploads/2024/04/image-11.png" alt="" class="wp-image-2251" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:group -->

        <!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"stretch","justifyContent":"center"}} -->
        <div class="wp-block-buttons"><!-- wp:button {"width":100,"style":{"color":{"gradient":"linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%)"},"spacing":{"padding":{"left":"var:preset|spacing|80","right":"var:preset|spacing|80"}}}} -->
          <div class="wp-block-button has-custom-width wp-block-button__width-100"><a class="wp-block-button__link has-background wp-element-button" style="background:linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%);padding-right:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--80)">View Products</a></div>
          <!-- /wp:button -->
        </div>
        <!-- /wp:buttons -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
      <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","textColor":"white"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);font-size:18px;font-style:normal;font-weight:400">Instructions for use of Spartan® clamps</h2>
        <!-- /wp:heading -->

        <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
        <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:image {"id":2252,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
          <figure class="wp-block-image aligncenter size-full"><img src="http://www.cmt.localhost/wp-content/uploads/2024/04/image-12.png" alt="" class="wp-image-2252" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:group -->

        <!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"stretch","justifyContent":"center"}} -->
        <div class="wp-block-buttons"><!-- wp:button {"width":100,"style":{"color":{"gradient":"linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%)"},"spacing":{"padding":{"left":"var:preset|spacing|80","right":"var:preset|spacing|80"}}}} -->
          <div class="wp-block-button has-custom-width wp-block-button__width-100"><a class="wp-block-button__link has-background wp-element-button" style="background:linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%);padding-right:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--80)">View Products</a></div>
          <!-- /wp:button -->
        </div>
        <!-- /wp:buttons -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:column -->
  </div>
  <!-- /wp:columns -->

  <!-- wp:columns -->
  <div class="wp-block-columns"><!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"constrained"}} -->
      <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"typography":{"fontSize":"18px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","textColor":"white"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30);font-size:18px;font-style:normal;font-weight:400">Hexagonal floats</h2>
        <!-- /wp:heading -->

        <!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"layout":{"type":"constrained"}} -->
        <div class="wp-block-group" style="padding-top:var(--wp--preset--spacing--30);padding-bottom:var(--wp--preset--spacing--30)"><!-- wp:image {"id":2253,"sizeSlug":"full","linkDestination":"none","align":"center"} -->
          <figure class="wp-block-image aligncenter size-full"><img src="http://www.cmt.localhost/wp-content/uploads/2024/04/image-13.png" alt="" class="wp-image-2253" /></figure>
          <!-- /wp:image -->
        </div>
        <!-- /wp:group -->

        <!-- wp:buttons {"layout":{"type":"flex","verticalAlignment":"stretch","justifyContent":"center"}} -->
        <div class="wp-block-buttons"><!-- wp:button {"width":100,"style":{"color":{"gradient":"linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%)"},"spacing":{"padding":{"left":"var:preset|spacing|80","right":"var:preset|spacing|80"}}}} -->
          <div class="wp-block-button has-custom-width wp-block-button__width-100"><a class="wp-block-button__link has-background wp-element-button" style="background:linear-gradient(180deg,rgb(19,93,136) 0%,rgb(107,161,227) 100%);padding-right:var(--wp--preset--spacing--80);padding-left:var(--wp--preset--spacing--80)">View Products</a></div>
          <!-- /wp:button -->
        </div>
        <!-- /wp:buttons -->
      </div>
      <!-- /wp:group -->
    </div>
    <!-- /wp:column -->

    <!-- wp:column -->
    <div class="wp-block-column"></div>
    <!-- /wp:column -->

    <!-- wp:column -->
    <div class="wp-block-column"></div>
    <!-- /wp:column -->
  </div>
  <!-- /wp:columns -->
</div>
<!-- /wp:group -->