<?php

/**
 * Title: News
 * Slug: cmt/news
 * Description: Default content for the Latest News page
 * Categories: cmt, featured
 */
?>

<!-- wp:query {"queryId":9,"query":{"perPage":3,"pages":0,"offset":0,"postType":"post","order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false,"taxQuery":{"category":[7]}}} -->
<div class="wp-block-query"><!-- wp:post-template -->
  <!-- wp:columns -->
  <div class="wp-block-columns"><!-- wp:column {"verticalAlignment":"center","width":"10%"} -->
    <div class="wp-block-column is-vertically-aligned-center" style="flex-basis:10%"><!-- wp:post-date {"textAlign":"center","format":"F j, Y","style":{"typography":{"fontStyle":"normal","fontWeight":"700"},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}},"spacing":{"margin":{"bottom":"var:preset|spacing|40"}}},"textColor":"primary","fontSize":"medium"} /--></div>
    <!-- /wp:column -->

    <!-- wp:column {"width":"80%"} -->
    <div class="wp-block-column" style="flex-basis:80%"><!-- wp:post-title /-->

      <!-- wp:post-excerpt {"moreText":"Read more","style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}}} /-->

      <!-- wp:spacer {"height":"11px"} -->
      <div style="height:11px" aria-hidden="true" class="wp-block-spacer"></div>
      <!-- /wp:spacer -->

      <!-- wp:separator {"style":{"spacing":{"margin":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30"}}},"backgroundColor":"primary","className":"is-style-wide"} -->
      <hr class="wp-block-separator has-text-color has-primary-color has-alpha-channel-opacity has-primary-background-color has-background is-style-wide" style="margin-top:var(--wp--preset--spacing--30);margin-bottom:var(--wp--preset--spacing--30)" />
      <!-- /wp:separator -->
    </div>
    <!-- /wp:column -->
  </div>
  <!-- /wp:columns -->
  <!-- /wp:post-template -->

  <!-- wp:query-pagination {"style":{"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"layout":{"type":"flex","justifyContent":"center"}} -->
  <!-- wp:query-pagination-previous /-->

  <!-- wp:query-pagination-numbers /-->

  <!-- wp:query-pagination-next /-->
  <!-- /wp:query-pagination -->

  <!-- wp:query-no-results -->
  <!-- wp:paragraph {"placeholder":"Add text or blocks that will display when a query returns no results."} -->
  <p></p>
  <!-- /wp:paragraph -->
  <!-- /wp:query-no-results -->
</div>
<!-- /wp:query -->